* {
  padding: 0;
  margin: 0;
}

body, html {
  width: 100vw;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 1.8em;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  transition: all 200ms ease-in-out;
}

a:hover,
a:active {
  text-decoration: none;
}
